FROM registry.yaltik.net/flectra:yaltik1pg96
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

# PostgreSQL CLI
# RUN .local/bin/pip3 install --user pgcli
# COPY pgcli.sh ./
# Flectra specific
RUN .local/bin/pip3 install --user watchdog
COPY shell.sh ./
COPY i18n.sh ./
COPY launch.dev.sh ./launch.sh
ENV DEV 1
